<h4 class="text-uppercase mb-4">Around the Web</h4>

{% if site.facebook.publisher %}
<a href="{{ site.facebook.publisher }}" title="Folge {{ site.facebook.title | default: site.title }} auf Facebook" class="btn btn-outline-light btn-social mx-1">
  <i class="fab fa-fw fa-facebook-f"></i>
  <span class="icon-label">Facebook</span>
</a>
{% endif %}
{% if site.twitter.username %}
<a href="https://twitter.com/{{ site.twitter.username }}" title="Folge @{{ site.twitter.username }} auf Twitter" class="btn btn-outline-light btn-social mx-1">
  <i class="fab fa-fw fa-twitter"></i>
  <span class="icon-label">Twitter</span>
</a>
{% endif %}
{% if site.instagram.username %}
<a href="https://instagram.com/{{ site.instagram.username }}" title="Folge @{{ site.instagram.username }} auf Instagram" class="btn btn-outline-light btn-social mx-1">
  <svg width="50" height="50" class="social-icon"><use class="icon" xlink:href="#icon-instagram" /></svg>
  <span class="icon-label">Instagram</span>
</a>
{% endif %}
<!--<a href="{{ '/sitemap' | relative_url }}" title="Sitemap für {{ site.url | default: site.title }}" class="btn btn-outline-light btn-social mx-1">
  <svg width="50" height="50" class="social-icon"><use class="icon" xlink:href="#icon-sitemap" /></svg>
  <span class="icon-label">Sitemap</span>
</a>
<a href="{{ '/feed.xml' | absolute_url }}" title="RSS-Feed für {{ site.url | default: site.title }}" class="btn btn-outline-light btn-social mx-1">
  <svg width="50" height="50" class="social-icon"><use class="icon" xlink:href="#icon-rss" /></svg>
  <span class="icon-label">RSS-Feed</span>
</a>-->
<a href="mailto:{{ site.email }}" title="Schreib uns eine E-Mail" class="btn btn-outline-light btn-social mx-1">
  <i class="fab fa-fw fa-at"></i>
  <span class="icon-label">E-Mail</span>
</a>
